*{
	margin: 0px;
	padding: 0px;
}

div{
	color: ivory;
	background-color: steelblue;
	width: 100px;
	height: 20px;
}

.secreto, .fallada{
	float:left;
}

.introducir{
	width: 200px;
	height: 50px;
	text-align: center;
	padding: 5px;
}